package com.tomas.ht_mast.ListData;

public class LabelItem_out_sh_list {
    String  no, label_id, issue_qty, order_no, part_no, part_name, dwg_no, lot_no, issue_stock_qty, rank, box_no, unit, control_unit,
            status, lbl_supplier_id, lbl_supplier, lbl_ng, status_label, ng_qty, label_qty, last_location_id, last_location_name, label_id_new, f_plan_qty,
            use_qty ,act_qty;

    public LabelItem_out_sh_list(String no, String label_id, String order_no, String part_no, String part_name, String dwg_no, String lot_no,
                                 String issue_qty, String issue_stock_qty, String rank, String box_no, String unit, String control_unit,
                                 String status, String lbl_supplier_id, String lbl_supplier, String lbl_ng, String status_label, String ng_qty, String label_qty,
                                 String last_location_id, String last_location_name, String label_id_new, String f_plan_qty, String use_qty, String act_qty ) {

        this.no = no;
        this.label_id = label_id;
        this.order_no = order_no;
        this.part_no = part_no;
        this.part_name = part_name;
        this.dwg_no = dwg_no;
        this.lot_no = lot_no;
        this.issue_qty = issue_qty;
        this.issue_stock_qty = issue_stock_qty;
        this.rank = rank;
        this.box_no = box_no;
        this.unit = unit;
        this.control_unit = control_unit;
        this.status = status;
        this.lbl_supplier_id = lbl_supplier_id;
        this.lbl_supplier = lbl_supplier;
        this.lbl_ng = lbl_ng;
        this.status_label = status_label;
        this.ng_qty = ng_qty;
        this.label_qty = label_qty;
        this.last_location_id = last_location_id;
        this.last_location_name = last_location_name;
        this.label_id_new = label_id_new;
        this.f_plan_qty = f_plan_qty;
        this.use_qty = use_qty;
        this.act_qty = act_qty;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getLabel_id() {
        return label_id;
    }

    public void setLabel_id(String label_id) {
        this.label_id = label_id;
    }

    public String getIssue_qty() {
        return issue_qty;
    }

    public void setIssue_qty(String issue_qty) {
        this.issue_qty = issue_qty;
    }

    public String getOrder_no() {
        return order_no;
    }

    public void setOrder_no(String order_no) {
        this.order_no = order_no;
    }

    public String getPart_no() {
        return part_no;
    }

    public void setPart_no(String part_no) {
        this.part_no = part_no;
    }

    public String getDwg_no() {
        return dwg_no;
    }

    public void setDwg_no(String dwg_no) {
        this.dwg_no = dwg_no;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getPart_name() {
        return part_name;
    }

    public void setPart_name(String part_name) {
        this.part_name = part_name;
    }

    public String getIssue_stock_qty() {
        return issue_stock_qty;
    }

    public void setIssue_stock_qty(String issue_stock_qty) {
        this.issue_stock_qty = issue_stock_qty;
    }

    public String getRank() {
        return rank;
    }

    public void setRank(String rank) {
        this.rank = rank;
    }

    public String getBox_no() {
        return box_no;
    }

    public void setBox_no(String box_no) {
        this.box_no = box_no;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getControl_unit() {
        return control_unit;
    }

    public void setControl_unit(String control_unit) {
        this.control_unit = control_unit;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getLbl_supplier_id() {
        return lbl_supplier_id;
    }

    public void setLbl_supplier_id(String lbl_supplier_id) {
        this.lbl_supplier_id = lbl_supplier_id;
    }

    public String getLbl_supplier() {
        return lbl_supplier;
    }

    public void setLbl_supplier(String lbl_supplier) {
        this.lbl_supplier = lbl_supplier;
    }

    public String getLbl_ng() {
        return lbl_ng;
    }

    public void setLbl_ng(String lbl_ng) {
        this.lbl_ng = lbl_ng;
    }

    public String getStatus_label() {
        return status_label;
    }

    public void setStatus_label(String status_label) {
        this.status_label = status_label;
    }

    public String getNg_qty() {
        return ng_qty;
    }

    public void setNg_qty(String ng_qty) {
        this.ng_qty = ng_qty;
    }

    public String getLabel_qty() {
        return label_qty;
    }

    public void setLabel_qty(String label_qty) {
        this.label_qty = label_qty;
    }

    public String getLast_location_id() {
        return last_location_id;
    }

    public void setLast_location_id(String last_location_id) {
        this.label_qty = last_location_id;
    }

    public String getLast_location_name() {
        return last_location_name;
    }

    public void setLast_location_name(String last_location_name) {
        this.last_location_name = last_location_name;
    }
    public String getLabel_id_new() {return label_id_new;}
    public void setLabel_id_new(String label_id_new) {
            this.label_id_new = label_id_new;}

    public String getF_plan_qty() {return f_plan_qty;}
    public void setF_plan_qty(String f_plan_qty) {
        this.f_plan_qty = f_plan_qty;}

    public String getUse_qty() {return use_qty;}
    public void setUse_qty(String use_qty) {
        this.use_qty = use_qty;}

    public String getAct_qty() {return act_qty;}
    public void setAct_qty(String act_qty) {
        this.act_qty = act_qty;}
}
